robotIdsToSetup=39
		
#already setup: 1 2 3 4 5 8 11 30 36 37 38
		
for robotId in ${robotIdsToSetup[@]}; do
    echo ">>> Setting up robot ${robotId}"
    cat ~/.ssh/id_rsa.pub | ssh root@192.168.20.${robotId} "mkdir -p ~/.ssh && cat >>  ~/.ssh/authorized_keys"
    ssh root@192.168.20.${robotId} "mkdir ~/code_lenka"
    ssh root@192.168.20.${robotId} "mkdir ~/code_lenka/taskDiscovery"
    ssh root@192.168.20.${robotId} "mkdir ~/code_lenka/log"
done



